Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tenpay", "http://localhost/tenpay/tenpay.csproj", "{E0F07017-DFD6-4C80-8E03-6539080F9569}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "tenpayLib", "tenpayLib\tenpayLib.csproj", "{771E8A52-1A24-4C49-8426-C9C2383A3434}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E0F07017-DFD6-4C80-8E03-6539080F9569}.Debug.ActiveCfg = Debug|.NET
		{E0F07017-DFD6-4C80-8E03-6539080F9569}.Debug.Build.0 = Debug|.NET
		{E0F07017-DFD6-4C80-8E03-6539080F9569}.Release.ActiveCfg = Release|.NET
		{E0F07017-DFD6-4C80-8E03-6539080F9569}.Release.Build.0 = Release|.NET
		{771E8A52-1A24-4C49-8426-C9C2383A3434}.Debug.ActiveCfg = Debug|.NET
		{771E8A52-1A24-4C49-8426-C9C2383A3434}.Debug.Build.0 = Debug|.NET
		{771E8A52-1A24-4C49-8426-C9C2383A3434}.Release.ActiveCfg = Release|.NET
		{771E8A52-1A24-4C49-8426-C9C2383A3434}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
